<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap 101 Template</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="css/admin-cources.css">
    <link rel="stylesheet" href="css/responsive.css" type="text/css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
<!---------------header-------------------->
<div class="header">
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-sm-4 col-xs-2 logo">
                <img src="images/logo.png" alt="HARPAR">
                  <p>Harpar LMS  |  Admin Area</p>
            </div>
             <div class="col-md-5 col-sm-2 col-xs-1"></div>
             <div class=" col-md-3 col-sm-3 header-right">
                 <h3><a href="#">My Acount</a></h3><span class="h-span"></span><h3><a href="#">Log Out</a></h3>
             </div>
        </div><!row>
    </div>
</div>
<!----------------------------------------pagewrapper------------------------>
<div class="pagewrapper">
    <div class="container-fluid">
        <div class="row">
    			<div class="col-md-3 col-sm-3 slider">
    				 <ul>
    				    <li><a href="#">Dashboard </a></li>
                        <li class="active"><a href="#">Courses<span class="glyphicon glyphicon-play"></a></li>
                        <li><a href="#">Users</a></li>
                        <li><a href="#">Settings</a></li>
    				 </ul>
    			</div><!----------------------slider--------->
                  <div class="col-md-9 contant-area">
                     <div class="courses-title">
                         <h1>Courses <small>(Displaying 15 of 56 Courses)</small></h1>
                     </div>
                       <div class="header-button">
                         <ul>
                             <li><a href="#">1</a></li>
                             <li><a href="#">2</a></li>
                             <li><a href="#">3</a></li>
                             <li><a href="#">4</a></li>
                             <li><a href="#">5</a></li>
                             <button name="" type="button" href="https://www.facebook.com/">ADD ></button>
                         </ul>
                       </div><!header button>
                         <div class="courses-menu">
                          <div class="ref">
                             <ul>
                                 <li>Ref.</li>
                                 <li>1</li>
                                 <li>2</li>
                                 <li>3</li>
                                 <li>4</li>
                                 <li>5</li>
                                 <li>6</li>
                                 <li>7</li>
                                 <li>8</li>
                                 <li>9</li>
                                 <li>10</li>
                                 <li>11</li>
                                 <li>12</li>
                                 <li>13</li>
                                 <li>14</li>
                                 <li>15</li>
                             </ul>
                          </div>
                         <div class="co-title">
                             <ul>
                                 <li>Title</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                                 <li>City & Guilds NVQ3 Health & Social Care</li>
                             </ul>
                         </div>
                          <div class="quilification">
                             <ul>
                                 <li>Qualification</li>
                                 <li>CDP</li>
                                 <li>ILM</li>
                                 <li>HARPAR</li>
                                 <li>CDP</li>
                                 <li>CDP</li>
                                 <li>HARPAR</li>
                                 <li>CDP</li>
                                 <li>ILM</li>
                                <li>HARPAR</li>
                                 <li>CPD</li>
                                 <li>CPD</li>
                                 <li>HARPAR</li>
                                 <li>CPD</li>
                                 <li>HARPAR</li>
                                 <li>CPD</li>
                             </ul>
                          </div>
                         <div class="co-edit">
                             <ul>
                                <li><a href="#">Edit</a></li>
                                <li><a href="#">Edit</a></li>
                                <li><a href="#">Edit</a></li>
                                <li><a href="#">Edit</a></li>
                                <li><a href="#">Edit</a></li>
                                <li><a href="#">Edit</a></li>
                                <li><a href="#">Edit</a></li>
                                <li><a href="#">Edit</a></li>
                                <li><a href="#">Edit</a></li>
                                <li><a href="#">Edit</a></li>
                                <li><a href="#">Edit</a></li>
                                <li><a href="#">Edit</a></li>
                                <li><a href="#">Edit</a></li>
                                <li><a href="#">Edit</a></li>
                                <li><a href="#">Edit</a></li>
                             </ul>
                         </div>
                         </div>
                         <div class="footer-button">
                             <ul>
                                <li><a href="#">1</a></li>
                                <li><a href="#">2</a></li>
                                <li><a href="#">3</a></li>
                                <li><a href="#">4</a></li>
                                <li><a href="#">5</a></li>
                                 <button name="" type="button">ADD ></button>
                             </ul>
                         </div> 
                 </div><!contant area>
        </div><!row>
    </div>
</div>
<!-------------------------footer------------------------------>
<div class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-2 col-sm-3">
                <div class="copy-right">
                    <p> Copyright © 2015 Harpar</p>
                </div>
            </div>
            <div class="col-md-6 col-sm-4 col-xs-2"></div>
             <div class="col-md-4 col-sm-4 col-xs-5">
                 <div class="footer-menu">
                     <ul>
                         <li><a href="#">Click.</a></li>
                         <li><a href="#">Learn.</a></li>
                         <li><a href="#">Qualify.</a></li>
                         <li><a href="#">Succeed.</a></li>
                     </ul>
                 </div>
             </div>
        </div>
    </div>
</div>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
  </body>
</html>